/* CSS Document */
body
{
	background-color: #f2f2ec;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
/** 									{ margin: 0; padding: 0; }*/
/*ul									{ list-style: none; }*/
p {
	/*display: block;*/
	/*margin: 1em 0px;*/
	margin: 0 0 1em;
	line-height: 1.4em;
}
td
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

/*title on each page becomes h1 */
h1 {
    color: #C81D6F;
    font-size: 20px;
    line-height: 21px;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 10px;
}

/* .centercolsectitle becomes h2 */
h2 {
    color: #004992;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
    margin: 0 0 2px;
}
/* .boldblue becomes h3 */
h3 {
	font-size: 1em;
    color: #C81D6F;
    font-weight: bold;
	text-transform: uppercase;
    margin: 4px 0 2px;
    padding: 0;
}

.graynav
{
	font-size: 9px;
	color: #666666;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.graynav a:link
{
	color: #666666;
	text-decoration: none;
}
.graynav a:visited
{
	color: #666666;
	text-decoration: none;
}
.graynav a:hover
{
	color: #3366CC;
	text-decoration: underline;
}
.bluenav 
{
	padding-top: 17px;
	width: 528px;
	text-align: right;
	letter-spacing: .1em;
	padding-right: 10px;
	font-size: 9px;
	color: #004992;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.bluenav a:link 
{
	color:#004992;
	text-decoration: none;
}
.bluenav a:visited 
{
	color:#004992;
	text-decoration: none;
}
.bluenav a:hover 
{
	color: #3366CC;
	text-decoration: underline;
}	
a:link, a:visited
{
	color: #004992;
	text-decoration: none;
}
a:hover
{
	color: #004992;
	text-decoration: underline;
}
/*
.mainnav
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003399;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 15px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 15px;
}
.mainnav a:link
{
	color: #003399;
	text-transform: none;
	font-weight: bold;
	text-decoration: none;
}
.mainnav a:visited
{
	color: #003399;
	text-transform: none;
	font-weight: bold;
	text-decoration: none;
}
.mainnav a:hover
{
	color: #990000;
	text-decoration: underline;
}
*/
.crumb, td span.crumb
{
	/*color: #424242;*/
	color: #7F7F7F;
	margin-bottom: 15px;
	padding-bottom: 15px;
	font-size: 8pt;
	text-transform: uppercase;
	letter-spacing: 0px;
}

.crumb A:link
{
	/*color: #424242;*/
	color: #7F7F7F;
	text-decoration: none;
	margin-bottom: 15px;
	padding-bottom: 15px;
	text-transform: uppercase;
}

.crumb A:hover
{
	/*color: #424242;*/
	color: #7F7F7F;
	text-decoration: underline;
	margin-bottom: 15px;
	padding-bottom: 15px;
	text-transform: uppercase;
}

.crumb A:visited
{
	/*color: #424242;*/
	color: #7F7F7F;
	text-decoration: none;
	margin-bottom: 15px;
	padding-bottom: 15px;
	text-transform: uppercase;
}

.subnav
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 15px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 15px;
}
.subnav a:link
{
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.subnav a:visited
{
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.subnav a:hover
{
	color: #990000;
	text-decoration: underline;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: underline;
}
.lftcolnav
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #004992;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.lftcolnav a:link
{
	color: #004992;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.lftcolnav a:visited
{
	color: #004992;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.lftcolnav a:hover
{
	color: #990000;
	text-decoration: underline;
	text-transform: uppercase;
	color: #004992;
	text-decoration: underline;
}
.lftcol
{
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 4px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 4px;
	text-align: right;
}
.lftcolsectitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
	/*color: #004992;*/
	color: #FFF;
    background-color: #004992;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 1px;
	margin: 0px;
	/*padding: 0px;*/
}
.lftcolsectitle a:link
{
	color: White;
	text-decoration: none;
}
.lftcolsectitle a:visited
{
	color: White;
	text-decoration: none;
}
.lftcolsectitle a:hover
{
	/*color: #004992;*/
	color: #c81d6f;
	text-decoration: underline;
}
.lftsectitle1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	text-transform: uppercase;
	/*color: #004992;*/
	color: #C81D6F;
	padding-left: 10px;
	padding-top: 12px;
	background-image: url(../images/lft-nav-border.png);
	background-repeat: repeat-x;
}
.lftsectitle1 a:link
{
	/*color: #004992;*/
	color: #C81D6F;
	text-decoration: none;
}
.lftsectitle1 a:visited
{
	/*color: #004992;*/
	color: #C81D6F;
	text-decoration: none;
}
.lftsectitle1 a:hover
{
	/*color: #004992;*/
	color: #c81d6f;
	text-decoration: underline;
}
.lftnav1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #004992;
	padding-left: 10px;
	padding-top: 10px;
	background-image: url(../images/lft-nav-border.png);
	background-repeat: repeat-x;	
}
.lftnav1 a:link
{
	color: #004992;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.lftnav1 a:visited
{
	color: #004992;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.lftnav1 a:hover
{
	color: #c81d6f;
	text-decoration: underline;
	text-transform: uppercase;
}
.lftsectitle2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	text-transform: normal;
	/*color: #004992;*/
	color: #C81D6F;
	padding-left: 20px;
	/*padding-top: 10px;*/
	padding-top: 10px;
}
.lftsectitle2 a:link
{
	/*color: #004992;*/
	color: #C81D6F;
	text-decoration: none;
}
.lftsectitle2 a:visited
{
	/*color: #004992;*/
	color: #C81D6F;
	text-decoration: none;
}
.lftsectitle2 a:hover
{
	/*color: #004992;*/
	color: #c81d6f;
	text-decoration: underline;
}
.lftnav2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: normal;
	color: #004992;
	padding-left: 20px;
	padding-top: 10px;
}
.lftnav2 a:link
{
	color: #004992;
	text-transform: normal;
	font-weight: bold;
	text-decoration: none;
}
.lftnav2 a:visited
{
	color: #004992;
	text-transform: normal;
	font-weight: bold;
	text-decoration: none;
}
.lftnav2 a:hover
{
	color: #c81d6f;
	text-decoration: underline;
	text-transform: normal;
}
.lftsectitle3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	text-transform: uppercase;
/*	color: #004992;*/
	color: #C81D6F;
	padding-left: 30px;
	padding-top: 6px;
	background: url(../images/arrow-pink.png) no-repeat 20px 7px;
}
.lftnav3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #666666;
	padding-left: 30px;
	padding-top: 6px;
}
.lftnav3 a:link
{
	color: #666666;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.lftnav3 a:visited
{
	color: #666666;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.lftnav3 a:hover
{
	color: #c81d6f;
	text-decoration: underline;
	text-transform: uppercase;
}
.sitemapsectitle1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #990000;
	padding-left: 20px;
	padding-top: 10px;
}
.sitemapnav1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #004992;
	padding-left: 20px;
	padding-top: 10px;
}
.sitemapnav1 a:link
{
	color: #004992;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.sitemapnav1 a:visited
{
	color: #004992;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.sitemapnav1 a:hover
{
	color: #004992;
	text-decoration: underline;
	text-transform: uppercase;
}
.sitemapsectitle2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #990000;
	padding-left: 40px;
	padding-top: 10px;
}
.sitemapnav2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: normal;
	color: #004992;
	padding-left: 40px;
	padding-top: 6px;
}
.sitemapnav2 a:link
{
	color: #004992;
	text-transform: normal;
	font-weight: bold;
	text-decoration: none;
}
.sitemapnav2 a:visited
{
	color: #004992;
	text-transform: normal;
	font-weight: bold;
	text-decoration: none;
}
.sitemapnav2 a:hover
{
	color: #004992;
	text-decoration: underline;
	text-transform: normal;
}
.sitemapsectitle3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #990000;
	padding-left: 60px;
	padding-top: 10px;
}
.sitemapnav3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #666666;
	padding-left: 60px;
	padding-top: 6px;
}
.sitemapnav3 a:link
{
	color: #666666;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.sitemapnav3 a:visited
{
	color: #666666;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.sitemapnav3 a:hover
{
	color: #666666;
	text-decoration: underline;
	text-transform: uppercase;
}
.centercol
{
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
}
.centercolsectitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #004992;
	/*color: #fca52d;*/
	line-height: 25px;
}
.headlines
{
	font-size: 20px;
	color: #C81D6F;
	/*color: #99b6d3;*/
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
}
.bold
{
	font-weight: bold;
}
.boldblue
{
	font-weight: bold;
	color: #004992;
}
.boldpink
{
	font-weight: bold;
	color: #C81D6F;
}
.small
{
	font-size:.8em;
}
.featurebox
{
	background-image: url(/images/featuregrad.gif);
	background-repeat:  repeat-x;
	background-position: top;
	margin: 8px 12px;
	padding: 8px 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	background-color: #FFFFFF;
}
.featuretitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #990000;
}
.featuretitlelarge
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #990000;
}
.featuresubblue
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 18px;
	color: #3366CC;
}
.copyright
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
/*
a:link
{
	color: #3366CC;
	text-decoration: none;
}
a:hover
{
	color: #3366CC;
	text-decoration: underline;
}
a:visited
{
}
*/
.highlightbox
{
	background-color: #CBE4F3;
	/*background-color: #FAF0CF;*/
	width: 110px;
	float: right;
	padding: 10px 10px 10px 10px;
	margin-right: 20px;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	color: #333333;
}

/*  new highlight box  */
#highlightbox
{
	/*background-color: #CBE4F3;*/
	background-color: #FAF0CF;
	width: 165px;
	float: right;
	padding: 10px;
	font-size: 11px;
	margin: 0 0 10px 10px;
	color: #333333;
}
#highlightbox-left
{
	/*background-color: #CBE4F3;*/
	background-color: #FAF0CF;
	width: 165px;
	float: left;
	padding: 10px;
	font-size: 11px;
	margin: 0 10px 10px 0;
	color: #333333;
}
#highlightbox-center
{
	/*background-color: #CBE4F3;*/
	background-color: #FAF0CF;
	width: 525px;
	clear:both;
	padding: 10px;
	font-size: 11px;
	margin: 10px auto;
	color: #333333;
}

#highlightbox ul, #highlightbox-left ul, #highlightbox-center ul {
	margin: 0 0 5px;
	padding: 0;	
	line-height: 1.2em;
}
#highlightbox ol {
    line-height: 1.2em;
    margin: 5px 0 5px 24px;
    padding: 0;
}

#highlightbox ul li, #highlightbox-left ul li, #highlightbox-center ul li {
	line-height: 1.2em;
	list-style: none outside none;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-left: 10px;
	background-color: transparent;
	background-image: url(../images/bullet-pink-sq.png);
	background-repeat: no-repeat;
	background-position: left 4px;
}
#highlightbox h1, #highlightbox-left h1, #highlightbox-center h1 {
	color: #C81D6F;
	font-size: 1.1em;
	line-height: 1.1em;
	font-weight: bold;
	margin: 0 0 .5em;
	padding: 0;
}

#highlightbox p, #highlightbox-left p, #highlightbox-center p {
	margin: .3em 0 0;
	padding: 0;
	line-height: 1.2em;
}

p.left
{
	float: left;
	clear: left;
}
/*
.bkgd
{
	background-image: url(images/yel_blue_grad.gif);
	background-repeat: repeat-x;
}
*/
.boxnav
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #004992;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
}
.boxnav a:link
{
	color: #004992;
	text-transform: none;
	font-weight: bold;
	text-decoration: none;
}
.boxnav a:visited
{
	color: #004992;
	text-transform: none;
	font-weight: bold;
	text-decoration: none;
}
.boxnav a:hover
{
	color: #990000;
	text-decoration: underline;
	text-transform: none;
	color: #004992;
	text-decoration: underline;
}
.borderbox
{
	width: auto;
	float: left;
	padding: 10px 10px 10px 15px;
	margin-right: 20px;
	margin-bottom: 10px;
	font-size: 12px;
	border: 1px solid;
	color: #004992;
}
.stepcopy
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: left;
}
.box_blue
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 14px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: lowercase;
	color: #1A2E7C;
	padding-top: 15px;
	padding-left: 15px;
	text-align: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
.bullets_blue
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-align: left;
	list-style-position: outside;
	list-style-type: square;
	list-style-image: url(/images/bullet_blue.gif);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -20px;
	padding: 0px;
}
.bullets_blue a:link
{
	color: #ffffff;
}
.bullets_blue a:visited
{
	color: #ffffff;
}
.bullets_blue a:hover
{
	color: #ffffff;
}
.box_green
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 14px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: lowercase;
	color: #99cb4d;
	padding-top: 15px;
	padding-left: 15px;
	text-align: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
.bullets_green
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-align: left;
	list-style-position: outside;
	list-style-type: square;
	list-style-image: url(/images/bullet_green.gif);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -20px;
	padding: 0px;
}
.bullets_green a:link
{
	color: #ffffff;
}
.bullets_green a:visited
{
	color: #ffffff;
}
.bullets_green a:hover
{
	color: #ffffff;
}

/*
A.videonav:link, A.videonav:visited
{
	color: Black;
	font-weight: bold;
	text-decoration: none;
}
A.videonav:hover
{
	color: Gray;
}
A.videonav1:link, A.videonav1:visited
{
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}
A.videolnknav:link, A.videolnknav:visited
{
	color: #818181;
	margin-bottom: 20px;
}
A.videolnknav:hover
{
	color: Black;
	text-decoration: none;
}
#mediaplayer
{
	width: 480px;
	height: 400px;
	background: silver;
	text-align: center;
	margin: 5 5 5 5;
}
*/

/* REVISED VIDEO */
A.videonav:link, A.videonav:visited
{
	color: Black;
	font-weight: bold;
	text-decoration: none;
}
A.videonav:hover
{
	color: Gray;
}
A.videonav1:link, A.videonav1:visited
{
	color: #C81D6F;
	font-weight: bold;
	text-decoration: none;
}
A.videolnknav:link, A.videolnknav:visited
{
	color: #818181;
	margin-bottom: 20px;
}
A.videolnknav:hover
{
	color: Black;
	text-decoration: none;
}
#mediaplayer-bkgd
{
	width: 480px;
	height: 400px;
	background: url(../images/video-bkgd.png) #ececec no-repeat;	
	margin: 0 0 10px 0;
}
#mediaplayer
{
	width: 480px;
	height: 400px;
	/*
	background: silver;
	*/
	text-align: center;
	margin: 5 5 5 5;
	background-color: transparent;
}
#divVideonav .bullet-video, #divVideonav1 .bullet-video, #divVideonav2 .bullet-video, #divVideonav3 .bullet-video, #divVideonav4 .bullet-video, #divVideonav5 .bullet-video, #divVideonav6 .bullet-video, #divVideonav7 .bullet-video, #divVideonav8 .bullet-video, #divVideonav9 .bullet-video, #divVideonav10 .bullet-video, #divVideonav11 .bullet-video, #divVideonav12 .bullet-video, #divVideonav13 .bullet-video, #divVideonav14 .bullet-video, #divVideonav15 .bullet-video, #divVideonav16 .bullet-video {
	background-color: transparent;
	background-image: url(../images/right-col-video.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 22px;
	margin: 0;
}
#divVideonav p, #divVideonav1 p, #divVideonav2 p, #divVideonav3 p, #divVideonav4 p, #divVideonav5 p, #divVideonav6 p, #divVideonav7 p, #divVideonav8 p, #divVideonav9 p, #divVideonav10 p, #divVideonav11 p, #divVideonav12 p, #divVideonav13 p, #divVideonav14 p, #divVideonav15 p, #divVideonav16 p {
	margin-bottom: 4px !important;
	margin-top: 2px !important;
}

#video-cat-title {
    color: #004992;
    font-size: 20px;
    line-height: 21px;
    font-weight: normal;
    line-height: 20px;
    margin: .2em 0 .6em;
}
#video-cat-list ul {
}
#video-cat-list li {
	margin-bottom: .7em;
}
#related-items {
	/*border-left: solid 1px #ccc;*/
	padding-left: 10px;
	margin-top: 15px;
}

.featuretitlelarge
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 13px;
	margin: 0 0 6px 0;
	font-weight: bold;
	text-transform: none;
	color: #004992;
}

#divProducts1 p, #divProducts2 p, #divProducts3 p, #divProducts4 p, #divProducts5 p, #divProducts6 p, #divProducts7 p, #divProducts8 p, #divProducts9 p, #divProducts10 p, #divProducts11 p, #divProducts12 p, #divProducts13 p, #divProducts14 p, #divProducts15 p, #divProducts16 p {
    font-size: 0.9em !important;
    line-height: 1.3em !important;
	margin: 0 0 6px !important;
	padding: 0 !important;
	background-color: transparent;
	background-image: url(../images/right-col-product.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 22px !important;
	margin-left: 10px;
}

#divRelated1 p, #divRelated2 p, #divRelated3 p, #divRelated4 p, #divRelated5 p, #divRelated6 p, #divRelated7 p, #divRelated8 p, #divRelated9 p, #divRelated10 p, #divRelated11 p, #divRelated12 p, #divRelated13 p, #divRelated14 p, #divRelated15 p, #divRelated16 p {
    font-size: 0.9em !important;
    line-height: 1.3em !important;
	margin: 0 0 6px !important;
	padding: 0 !important;
	background-color: transparent;
	background-image: url(../images/right-col-train.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 22px !important;
	margin-left: 10px;
}



/*
	============================================================================
	MENU
	============================================================================
*/
.sub_menu									{ margin: 0; padding: 0; }
/* 
	LEVEL ONE
*/

ul.dropdown                         { position: relative; margin-top: 5px; font-size: 10pt; margin-left: -30px; z-index: 10; text-decoration: none; list-style: none; }
ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; background: #004992; color: White; font-family: Arial, Helvetica, sans-serif; padding: 4px 8px; border-right: 2px solid #4d80b2;}
ul.dropdown a:hover		            { color: #000; text-decoration: none; }
/*ul.dropdown a:active                { color: green; }*/

ul.dropdown li a                    { display: block; color: White; }
ul.dropdown li:last-child a         { border-right: none; text-decoration: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #9cb3df; color: #004992; position: relative; text-decoration: none; }
ul.dropdown li.hover a              { color: #004992; text-decoration: none; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 150px; visibility: hidden; position: absolute; top: 100%; left: 0; font-size: 8pt; text-decoration: none; list-style: none; }
ul.dropdown ul li 					{ font-weight: normal; background-color: #fff; color: #004992; float: none;  border-left: 1px solid silver; border-right: 1px solid silver;  text-decoration: none; }
ul.dropdown ul li.hover,
ul.dropdown ul li:hover             { background-color: #004992; color: #fff; position: relative; text-decoration: none; }
ul.dropdown ul li.hover a           { color: #fff; text-decoration: none; }									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; text-decoration: none; } 
ul.dropdown ul li:last-child        { border-right: none; text-decoration: none; border-bottom: 1px solid silver; border-right: 1px solid silver; } /* Doesn't work in IE */

td.right_col 
{
	width: 157px; 
	border-left: 1px solid #cccccc;
	/*background-image: url(/images/new_right_col_boy.png);*/
	vertical-align: top;
}
div.right_col
{
	/*margin-top: 180px;*/
	/*margin-top: -40px;*/
	margin-top: 0px;
	font-size: 8pt;
	padding-right: 17px; 
	padding-left: 17px;
}

/*  image styles  */
.image-border {
	border: solid 6px #e0e4f3;
	padding: 2px;
	margin: 0 4px 4px;
}
.image-border-left {
	border: solid 6px #e0e4f3;
	padding: 2px;
	margin: 0 8px 0 0;
	float: left;
}
.image-no-border-left {
	border: none;
	padding: 0;
	margin: 0 8px 0 0;
	float: left;
}
.image-border-right {
	border: solid 6px #e0e4f3;
	padding: 2px;
	margin: 0 0 4px 4px;
	float: right;
}
.image-no-border-right {
	border: none;
	padding: 0;
	margin: 0 0 4px 4px;
	float: right;
}
.image-border-rightcol {
	border: solid 6px #e0e4f3;
	padding: 2px;
	margin: 4px 0 0 !important;
}
.image-caption {
	padding: 0 4px 4px 8px !important;
	font-style:italic;
}
/*  centercol lists  */
.centercol ul li {
	line-height: 1.3em;
	list-style: none outside none;
	margin-bottom: 4px;
	margin-left: 2px;
	padding-left: 14px;
	background-color: transparent;
	background-image: url(../images/bullet-blue-sq.png);
	background-repeat: no-repeat;
	background-position: left 4px;
}

.centercol ul li ul, .centercol ol li ol {
	margin: 5px 0 10px;
}

.centercol ol li ul {
	margin: 5px 0 10px;
}
.centercol ol li ul li {
	padding-left: 14px;
	background-image: url(../images/bullet-blue-sub.png);
}

.centercol ul li ul li {
	background-image: url(../images/bullet-blue-sub.png);
}

.centercol ul {
	margin: 0 0 20px;
	padding: 0;	
	line-height: 1.3em;
}

.centercol ol {
	margin: 0 0 15px 25px;
	padding:0;
	line-height: 1.3em;
}

.centercol ol li {
	line-height: 1.3em;
	margin-bottom: 4px;
	padding-left: 0;
}

/*  right col icons  */

.right_col p {
	font-size: .9em;
	line-height: 1.3em;
	margin: 0 0 10px 10px !important;
	padding: 0;
}

.right_col h1 {
	margin: 0 0 0 10px;	
	font-weight: bold;
}

td.right_col h1 {
	font-size: 1.2em;
	line-height:1.1em;
	margin: 0 0 3px 10px;
	padding: 0;
}
td.right_col h2 {
	font-size: 1em;
	line-height:1.1em;
	margin: 0 0 6px 10px;
	padding: 0;
}
td.right_col h3 {
	font-size:.9em;
	margin: 0 0 10px 10px;
	padding: 0;
}

td.right_col img {
	margin: 0 0 10px;
}

td.right_col .rtcol-video {
	background-color: transparent;
	background-image: url(../images/right-col-video.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 22px;
	margin-left: 10px;
}

td.right_col .rtcol-product {
	background-color: transparent;
	background-image: url(../images/right-col-product.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 22px;
	margin-left: 10px;
}

td.right_col .rtcol-article {
	background-color: transparent;
	background-image: url(../images/right-col-article.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 22px;
	margin-left: 10px;
}

td.right_col .rtcol-train {
	background-color: transparent;
	background-image: url(../images/right-col-train.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 22px;
	margin-left: 10px;
}
.top {
	font-size: .9em;
	padding: 0;
	margin: 0 0 8px;
}
hr {
    border-color: #CCCCCC !important;
    border-style: dotted !important;
    border-width: 1px 0 0 !important;
	margin: 10px 0;
}

/*  Pin It Box  */
#materials-rightcol {
	background-color: #FAF0CF;
	padding:8px;
	margin:0 0 0 10px;
	font-size:.9em;
}
#materials-rightcol p {
	font-size:1em;
	padding:0;
	margin:8px 0 0;
}
#materials-rightcol h1 {
	color: #C81D6F;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.1em;
    margin: 0;
    padding: 0;
}
#materials-rightcol h2 {
    font-size: 1em;
    font-weight: bold;
	color:#333333;
    line-height: 1.1em;
    margin: 8px 0 0;
}
#materials-rightcol ul {
	line-height: 1.1em;
    margin: 4px 0;
    padding: 0;
	}
#materials-rightcol ul li {
	background:url("../images/bullet-pink-sq.png") left 4px no-repeat transparent;
    line-height: 1.1em;
    list-style: none outside none;
	margin:0 0 4px;
    padding-left: 10px;
	}

/*  Image with Caption Vertical  */
#pic-right {
	margin:0 0 20px 20px;
	float:right;
}
#pic-left {
	margin:0 20px 20px 0;
	float:left;
}
td.image-border-no-pad, .image-border-no-pad {
	border: 6px solid #E0E4F3;
	padding:2px;
	margin:0;
}
td.caption p {
	font-size:.9em;
	padding:0;
	margin:8px 0 0;
}

/*  Image with Caption Horizontal  */

#pic-full {
	margin:10px 0;
}
td.caption-right p {
	font-size:.9em;
	padding-bottom:25px;
	margin:0 10px;
}
a.pinklink {
	color:#fff;
	background-color:#C81D6F;
	font-weight:bold;
	padding:2px 4px;
	text-decoration:none;
	border:double 3px #fff;
}
a.pinklink:hover {
	background-color:#004992;
}

/* Print Button  */
#print {
    margin-bottom: 10px;
	margin-top: 4px;
	margin:4px 75px 10px 0px;
	float:right;
}
#print a {
    border: 1px solid #BBC4DE;
    color: #BBC4DE;
    font-size: 0.75em;
    font-weight: bold;
    letter-spacing: 0.1em;
    padding: 1px 2px;
    text-decoration: none;
    text-transform: uppercase;
}
#print a:hover {
    border: 1px solid #004992;
    color: #004992;
}